/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}


/**************************
 * specific als elements
 * styling for #banned
 **************************/

#banned {
	margin: 0px auto;
	display: -webkit-flex; 
	display: flex; 
	-webkit-align-items: center; 
	align-items: center;
}

#banned .als-item {
	margin: 0px auto;
	min-height: 680px;
	min-width: 880px;
	line-height: 30px;
}

#banned .als-item img {
	display: block;
	margin: 0px auto;
	padding: 10px;
}

#banned .als-prev, #banned .als-next {
	top: 250px;
}

#banned .als-prev {
	left: 20px;
	z-index: 999;
}

#banned .als-next {
	right: 25px;
	z-index: 999;
}


/**************************
 * specific als elements
 * styling for #fanart
 **************************/

#fanart {
	margin: 0px auto;
	display: -webkit-flex; 
	display: flex; 
	-webkit-align-items: center; 
	flex-wrap: wrap; 
	align-items: center; 
	-webkit-justify-content: center; 
	justify-content: center;
}

#fanart .als-item {
	margin: 0px 5px;
	padding: 8px 30px;
	min-height: 350px;
	min-width: 880px;
	line-height: 30px;
}

#fanart .als-item img {
	display: block;
	vertical-align: middle;
	margin: 0px auto;
}

#fanart .als-prev, #fanart .als-next {
	top: 150px;
}

#fanart .als-prev {
	left: 20px;
	z-index: 999;
}

#fanart .als-next {
	right: 25px;
	z-index: 999;
}

/**************************
 * specific als elements
 * styling for #videoclips
 **************************/

#videoclips {
	margin: 0px auto;
	display: -webkit-flex; 
	display: flex; 
	-webkit-align-items: center; 
	flex-wrap: wrap; 
	align-items: center; 
	-webkit-justify-content: center; 
	justify-content: center;
}

#videoclips .als-item {
	margin: 0px 5px;
	padding: 8px 30px;
	min-height: 500px;
	min-width: 700px;
	line-height: 30px;
}

#videoclips .als-item img {
	display: block;
	vertical-align: middle;
	margin: 0px auto;
}

#videoclips .als-prev, #videoclips .als-next {
	top: 150px;
}

#videoclips .als-prev {
	left: 20px;
	z-index: 999;
}

#videoclips .als-next {
	right: 25px;
	z-index: 999;
}


/**************************
 * specific als elements
 * styling for #hornypics
 **************************/

#hornypics {
	margin: 0px auto;
	display: -webkit-flex; 
	display: flex; 
	-webkit-align-items: center; 
	flex-wrap: wrap; 
	align-items: center; 
	-webkit-justify-content: center; 
	justify-content: center;
}

#hornypics .als-item {
	margin: 0px 5px;
	padding: 8px 30px;
	min-height: 969px;
	min-width: 700px;
	line-height: 30px;
}

#hornypics .als-item img {
	display: block;
	vertical-align: middle;
	margin: 0px auto;
}

#hornypics .als-prev, #hornypics .als-next {
	top: 450px;
}

#hornypics .als-prev {
	left: 50px;
	z-index: 999;
}

#hornypics .als-next, #missing {
	right: 50px;
	z-index: 999;
}


/**************************
 * specific als elements
 * styling for #comix1
 **************************/

#thevillajizz, #sickoway, #missing, #cheating, #bucket, #heavenly, #wedding, #kinkykitty {
	margin: 0px auto;
	display: -webkit-flex; 
	display: flex; 
	-webkit-align-items: center; 
	flex-wrap: wrap; 
	align-items: center; 
	-webkit-justify-content: center; 
	justify-content: center;
}

#thevillajizz .als-item, #sickoway .als-item, #missing .als-item, #cheating .als-item, #bucket .als-item, #heavenly .als-item, #wedding .als-item, #kinkykitty .als-item {
	margin: 0px 5px;
	padding: 8px 30px;
	min-height: 969px;
	min-width: 700px;
	line-height: 30px;
}

#thevillajizz .als-item img, #sickoway .als-item img, #missing .als-item img, #cheating .als-item img, #bucket .als-item img, #heavenly .als-item img, #wedding .als-item img, #kinkykitty .als-item img {
	display: block;
	vertical-align: middle;
	margin: 0px auto;
}

#thevillajizz .als-prev, #thevillajizz .als-next, #sickoway .als-prev, #sickoway .als-next, #missing .als-prev, #missing .als-next, #cheating .als-prev, #cheating .als-next, #bucket .als-prev, #bucket .als-next, #heavenly .als-prev, #heavenly .als-next, #wedding .als-prev, #wedding .als-next, #kinkykitty .als-prev, #kinkykitty .als-next {
	top: 450px;
}

#thevillajizz .als-prev, #sickoway .als-prev, #missing .als-prev, #cheating .als-prev, #bucket .als-prev, #heavenly .als-prev, #wedding .als-prev, #kinkykitty .als-prev {
	left: 50px;
	z-index: 999;
}

#thevillajizz .als-next, #sickoway .als-next, #missing .als-next, #cheating .als-next, #bucket .als-next, #heavenly .als-next, #wedding .als-next, #kinkykitty .als-next {
	right: 50px;
	z-index: 999;
}
